#
# status code prefs
#

# status codes for which we should never read the content
301.NeverReadContent=true
302.NeverReadContent=true
303.NeverReadContent=true
304.NeverReadContent=true
307.NeverReadContent=true

# do not treat these combinations as errors
# (1st code recording, 2nd code playback)
200.304.ignoreDifference=true
304.200.ignoreDifference=true